Bug 1311736 - repository export on a repo that was "on demand" will print a message for each missing package
repository export on a repo that was "on demand" will print a message for eac...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
http://projects.theforeman.org/issues...
: Triaged
: 1311737 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 15:57 EST by Tom McKay
Modified: 2018-07-14 01:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 13890 None None None 2016-04-22 12:51 EDT

  None (edit)
Description Tom McKay 2016-02-24 15:57:39 EST
Running 'hammer content-view version export' will print a message to console for each missing package. (eg. "[Errno 2] No such file or directory: u'/var/cache/pulp/reserved_resource_worker-0@katello.example.com/30e515f3-4575-439e-aee3-07f28e5835c2/scratch/megacorp-SAM-1_4_RHEL-6Server-1_0-Red_Hat_Enterprise_Linux_Server-Red_Hat_Subscription_Asset_Manager_for_RHEL_6_Server_RPMs_x86_64_6Server/jcl-over-slf4j-1.7.5-4.ep6.el6.noarch.rpm'")). These messages should be pruned server side.
Comment 1 Tom McKay 2016-02-24 15:57:42 EST
Created from redmine issue http://projects.theforeman.org/issues/13890
Comment 3 Bryan Kearney 2016-02-24 16:12:21 EST
Upstream bug component is Repositories
Comment 4 Tom McKay 2016-03-23 17:21:08 EDT
*** Bug 1311737 has been marked as a duplicate of this bug. ***
Comment 5 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Bryan Kearney 2016-07-26 11:35:21 EDT
Moving 6.2 bugs out to sat-backlog.

Note You need to log in before you can comment on or make changes to this bug.